<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body class="white-type">
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!--  210527 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">기업개요</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO 메시지</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">경영철학</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">연혁</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사업장 안내</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">솔루션</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">공정</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">뉴스룸</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인재상</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인사제도</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용절차</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">직무소개</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용공고</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용 FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">윤리경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">준법경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">상생협력</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">환경·안전경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사회공헌</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품 지원 서비스</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">협력사 서비스</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">오시는 길</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">문의하기</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210527 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">기업개요</a></li>
                  <li><a href="#a">CEO 메시지</a></li>
                  <li><a href="#a">경영철학</a></li>
                  <li><a href="#a">연혁 및 수상실적</a></li>
                  <li><a href="#a">경영정보</a></li>
                  <li><a href="#a">사업장 안내</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품</a></li>
                  <li><a href="#a">공정</a></li>
                  <!-- 210529 삭제 <li><a href="#a">솔루션</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">뉴스룸</a></li>
                  <li><a href="#a">세메스를 말하다</a></li>
                  <li><a href="#a">온라인 홍보관</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">인재상</a></li>
                  <li><a href="#a">인사제도</a></li>
                  <li><a href="#a">채용절차</a></li>
                  <li><a href="#a">직무안내</a></li>
                  <li><a href="#a">채용공고</a></li>
                  <li><a href="#a">채용 FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">윤리경영</a></li>
                  <li><a href="#a">준법경영</a></li>
                  <li><a href="#a">상생협력</a></li>
                  <li><a href="#a">환경·안전경영</a></li>
                  <li><a href="#a">사회공헌</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품 지원 / 서비스</a></li>
                  <li><a href="#a">협력사 서비스</a></li>
                  <li><a href="#a">오시는 길</a></li>
                  <li><a href="#a">문의하기</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210527 변경 -->
</header>
<!--  e : header -->

    <div class="container">
      <div class="sub f41s01">
        <div class="sub__title">문의하기</div>
      </div>
      <div class="question-category f41s02">
        <div class="select-wrap">
          <select data-element="select" class="select-wrap__select" data-options='{"title":"문의분야"}'>
            <option>구매문의</option>
            <option>개조문의</option>
            <option>교육문의</option>
          </select>
        </div>
        <div class="select-wrap">
          <select data-element="select" class="select-wrap__select" data-options='{"title":"제품명"}'>
            <option>AAAAAAAAAAAAAAAAAAAAAAAA</option>
            <option>BBBBBBBBBBBBBBBBBBBBBBBB</option>
            <option>BBBBBBBBBBBBBBBBBBBBBBBB</option>
            <option>BBBBBBBBBBBBBBBBBBBBBBBB</option>
            <option>BBBBBBBBBBBBBBBBBBBBBBBB</option>
            <option>BBBBBBBBBBBBBBBBBBBBBBBB</option>
            <option>BBBBBBBBBBBBBBBBBBBBBBBB</option>
            <option>BBBBBBBBBBBBBBBBBBBBBBBB</option>
          </select>
        </div>
      </div>
      <div class="question f41s02">
        <div class="question__title">개인정보 수집 동의</div>
        <div class="question__sub-title">개인정보 수집 및 이용 등에 대한 동의 <span>(필수)</span></div>
        <div class="question__inner">
          <div class="agree">
            <div class="agree__inner">
              <div class="agree__title">1. 개인정보의 수집 항목</div>
              <div class="agree__content">
                <div class="agree__text">
                  회사는 회원가입, 상담, 서비스 신청 등을 위해 아래와 같은 개인정보를 수집하고 있습니다.<br>
                  * 수집항목: 성명, 회사명, 연락처, e-mail<br>
                  * 개인정보 수집방법: 홈페이지(상담 게시판)
                </div>
              </div>
              <div class="agree__title">2. 개인정보의 수집 및 이용 목적</div>
              <div class="agree__content">
                <div class="agree__text">
                  회사는 수집한 개인정보를 다음의 목적을 위해 활용합니다.<br>
                  * 회원 관리: 개인식별, 부정이용방지와 비인가 사용방지, 불만처리 등 민원처리, 고지사항 전달<br>
                  * 마케팅 및 광고에 활용: 접속 빈도 파악, 회원의 서비스 이용에 대한 통계 수집
                </div>
              </div>
              <div class="agree__title">3. 개인정보의 보유 및 이용기간</div>
              <div class="agree__content">
                <div class="agree__text">
                  원칙적으로, 개인정보 수집 및 이용목적이 달성된 후에는 해당 정보를 지체 없이 파기합니다. <br>
                  단, 다음의 정보에 대해서는 아래의 이유로 명시한 기간 동안 보존합니다. <br>
                  * 보존항목: 성명, 회사명, 연락처, e-mail <br>
                  * 보존근거: 소송이나 분쟁의 근거자료로 보존하는 목적 <br>
                  * 보존기간: <br>
                  <div class="agree__content">
                    <div class="agree__text">
                      - 계약 또는 청약철회 등에 관한 기록: 1년 (전자상거래등에서의 소비자보호에 관한 법률)<br>
                      - 대금결제 및 재화 등의 공급에 관한 기록: 1년 (전자상거래등에서의 소비자보호에 관한 법률)<br>
                      - 소비자의 불만 또는 분쟁처리에 관한 기록: 1년 (전자상거래등에서의 소비자보호에 관한 법률)
                    </div>
                  </div>
                  본 개인정보 수집 및 이용에 관하여 동의를 거부하실 수 있으나, <br>
                  이 경우 당사로부터 시의적절한 서비스를 제공받는데 제한을 받으실 수도 있습니다.
                </div>
              </div>
            </div>
          </div>
          <div class="checkbox">
            <div class="checkbox__wrap">
              <input type="checkbox" id="chk" class="checkbox__item">
              <label for="chk" class="checkbox__label">상기 개인정보의 수집∙이용 등에 대해 동의합니다.</label>
            </div>
          </div>
        </div>
        <div class="question__sub-title">문의내용<span class="required"><span>*</span> 표시는 필수입력 항목입니다.</span></div>
        <div class="question__inner">
          <div class="form">
            <div class="form__list">
              <div class="form__item">
                <div class="form__title required">
                  <label for="form01">이름</label>
                </div>
                <div class="form__content">
                  <input type="text" id="form01" class="form__input">
                </div>
              </div>
              <div class="form__item">
                <div class="form__title required">
                  <label for="form02">전화</label>
                </div>
                <div class="form__content">
                  <select id="form02" class="form__select form__select--tel">
                    <option value="">+ 82 (대한민국)</option>
                  </select>
                  <input type="text" class="form__input form__input--tel">
                  <input type="text" class="form__input form__input--tel">
                  <input type="text" class="form__input form__input--tel">
                </div>
              </div>
              <div class="form__item">
                <div class="form__title required">
                  <label for="form03">이메일</label>
                </div>
                <div class="form__content">
                  <input type="text" id="form03" class="form__input form__input--mail">
                  <span>@</span>
                  <input type="text" class="form__input form__input--mail">
                </div>
              </div>
              <div class="form__item">
                <div class="form__title required">
                  <label for="form04">회사명</label>
                </div>
                <div class="form__content">
                  <input type="text" id="form04" class="form__input">
                </div>
              </div>
              <div class="form__item">
                <div class="form__title required">
                  <label for="form05">문의 제목</label>
                </div>
                <div class="form__content">
                  <input type="text" id="form05" class="form__input form__input--full">
                </div>
              </div>
              <div class="form__item">
                <div class="form__title required">
                  <label for="form06">문의 내용</label>
                </div>
                <div class="form__content form__content--textarea">
                  <div class="form__textarea-inner">
                    <textarea id="form06" class="form__textarea"></textarea>
                  </div>
                  <div class="form__text">※ 내용 입력은 3000 byte 까지 가능합니다</div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- 210601 | [QA] 클래스명 수정 -->
        <a href="a#" class="button button__arrow button__arrow--black">등록하기</a>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>

                    <li><a href="#a">B2B 대금지급안내</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <!-- 210608 | 내부 수정 -->
                    <!-- <li><a href="#a">입사지원 및 현항 확인</a></li>
                    <li><a href="#a">세메스 채용 사이트</a></li> -->
                    <!-- //210608 | 내부 수정 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>내 방 등 록</em>
                    <span>세메스 방문 지원 시스템</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210524 | [QA] 푸터 내부 수정 -->
            <a href="#a">개인정보처리방침</a>
            <i aria-hidden="true"></i><a href="#a">영상정보처리기기 운영방침</a><br>
            <a href="#a">이메일무단수집거부</a>
            <i aria-hidden="true"></i><a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
</html>
